Screencasts - Hilfsvideos

Create a tool to verify the minimum requirements for SAVFL - Sav For Linux

Created: 13 Nov. 2012 • Aktualisiert: 13 Nov. 2012 | 1 Kommentar
das Bild der MeloSeps
5 Zustimmen
0 Nicht zustimmen
+5 5 Stimmen
Bitte loggen Sie sich ein, um abzustimmen

Is not possible at the moment to verify the minimum requirements are met BEFORE the installation of SAVFL.

Would be extremely useful to have a tool that evaluate and check the existence of the proper version of Java and the crytography certificates, associated with the compatibility of the distro and the Kernel running.

This will create an important base to start to have an easy way to verify the compatibility of existent linux box with SAVFL.

Kommentare 1 CommentZum neuesten Kommentar

das Bild der Mick2009s

This would be an excellent tool, especially if it warned admins in advance of what required files or modules are missing and gave instructions on how to put them in place. 

Such a tool is built into SymHelp / SEP Support Tool for the Windows platform.   

With thanks and best regards,

Mick

0
Bitte loggen Sie sich ein, um abzustimmen